Announcement

Collapse
No announcement yet.

E: gnupg, gnupg2 and gnupg1 do not seem to be installed, but one of them is required for this operation

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • E: gnupg, gnupg2 and gnupg1 do not seem to be installed, but one of them is required for this operation

    hi,

    getting this error message in ubuntu 18.04 when installing virtualmin for the first time.

    Code:
    E: gnupg, gnupg2 and gnupg1 do not seem to be installed, but one of them is required for this operation Installing Virtualmin 6 key: Failed with error: 255
    Can some one help me, how to resolve this ? Any help is much appreciated. Thanks in advance.

  • #2
    Run the following command:

    Code:
    apt-get update && apt-get install -y gnupg2

    Comment

    Working...
    X